<div class="itsm-registry-container">

  <div class="itsm-actions-container uk-flex-inline uk-flex-wrap">
    <div class="uk-flex-inline uk-flex-wrap uk-flex-left itsm-report-container">
      <button class="itsm-button-action itsm-refresh-button uk-button" uk-icon="refresh"></button>
      <button class="itsm-button-action uk-button" uk-icon="print"></button>
      <div uk-dropdown="mode: click">
        <ul class="uk-nav uk-dropdown-nav itsm-report-menu"></ul>
      </div>
    </div>
    <div class="uk-flex-inline uk-flex-wrap uk-flex-right itsm-massactions-container">
      <button class="uk-button uk-button-default uk-button-small" style="margin-top: 5px; background: #fff;">
        <span>Действия</span>
        <span uk-icon="icon: triangle-down"></span>
      </button>
      <div uk-dropdown="mode: click">
        <ul class="uk-nav uk-dropdown-nav itsm-massactions-menu"></ul>
      </div>
    </div>
  </div>

  <div class="itsm-filter-container"></div>

  <div class="itsm-table-container"></div>

</div>
